body, td {
	font:12px/18px Arial, Helvetica, sans-serif;
	color:#555555;
}

strong{
	color:#000
}

h2 {
	font-size:19px;
	color:#000;
	line-height:23px;
	margin:0 0 21px 0;
}

h3 {
	font-size:14px;
	color:#000;
	font-weight:bold;
	margin:0 0 10px 0;
}

h4 {
	font-size:12px;
	color:#000;
	font-weight:bold;
	margin-bottom:10px
}

a {
	color:#000;
	text-decoration:underline;
}

a:hover {
	color:#000;
	text-decoration:none;
}

hr {
	margin: 20px 0;
	height: 1px;
	border: none;
	border-top: 1px solid #CCCCCC;
	color: #CCCCCC;
}

/* Custom Styles for dropdown */

.textHighlight {
	font-weight:bold;
	color:#999999;
}

.textHighlight2 {
	font-weight:bold;
	color:#006600;
}
